.ui-timepicker-wrapper {
    width: 11em;
}

ul.ui-timepicker-list li {
    list-style: none;
    padding: 0px 5px;
}

ul.ui-timepicker-list li:before {
    content: none;
}

.ui-icon:before {
    content: "\e910";
    font-family: 'icomoon';
    font-size: 16px;
    color: black;
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.ui-icon-circle-triangle-w:before {
    transform: rotate(180deg);
}

.time-field {
    position: relative;
}

.time-field:after {
    content: "\e90f";
    position: absolute;
    bottom: 8px;
    right: 0;
    font-size: 8px;

    font-family: 'icomoon'!important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ui-timepicker-standard {
    z-index: 999 !important;
}
.ui-widget.ui-widget-content {
    border: none !important;
}
.ui-timepicker-standard .ui-menu-item:before {
    content: none !important;
}
